=== emoticons/BoxedEmoticonSet/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    emoticons.xml
    angry.png bigsmile.png confused.png cry.png
    oh.png sad.png shade.png smile.png tongue.png
    wink.png
  DESTINATION ${SHARE_INSTALL_PREFIX}/emoticons/Boxed )
