=== emoticons/GroupWise/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    emoticons.xml 
  DESTINATION ${SHARE_INSTALL_PREFIX}/emoticons/GroupWise )
