=== emoticons/KMess-Cartoon/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    emoticons.xml
    angel.png angry.png confused.png cry.png
	devil.png embarrassed.png omg.png sad.png
	shade.png smile.png teeth.png tongue.png
	ugly.png wink.png  
  DESTINATION ${SHARE_INSTALL_PREFIX}/emoticons/KMess-Cartoon )
