=== tdescreensaver/krootbacking/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Slavek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    xscreensaver-getimage
    xscreensaver-getimage-file
  DESTINATION ${BIN_INSTALL_DIR}
)
