=== wallpapers/modern-times/CMakeLists.txt ===
#################################################
#
#  (C) 2025 Philippe Mavridis
#  mavridisf (AT) gmail.com
#
#  (C) 2011 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  (C) 2020 Slávek Banko
#  slavek.banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

file( GLOB _wallpapers RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.svg )
list( SORT _wallpapers)

foreach( _wallpaper IN LISTS _wallpapers )
  install(
    FILES ${_wallpaper}
    DESTINATION ${WALLPAPER_INSTALL_DIR}
  )
  if( EXISTS ${CMAKE_CURRENT_SOURCE_DIR}/${_wallpaper}.desktop )
    tde_create_translated_desktop(
      SOURCE ${_wallpaper}.desktop
      DESTINATION ${WALLPAPER_INSTALL_DIR}
      PO_DIR wallpapers-desktops
    )
  endif()
endforeach()
