=== debian/control ===
Source: tdeartwork-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdebase-trinity-dev, twin-trinity, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, xscreensaver, xscreensaver-gl, xscreensaver-data, xscreensaver-data-extra, xscreensaver-gl-extra, rss-glx, fireflies
Build-Conflicts: nvidia-glx
Standards-Version: 3.8.4

Package: tdeartwork-trinity
Architecture: all
Section: tde
Replaces: kdeartwork-trinity (<< 4:14.0.0~)
Breaks: kdeartwork-trinity (<< 4:14.0.0~)
Depends: ${misc:Depends}, tdeartwork-misc-trinity (>= ${source:Version}), tdeartwork-emoticons-trinity (>= ${source:Version}), tdeartwork-style-trinity (>= ${source:Version}), tdeartwork-theme-icon-trinity (>= ${source:Version}), tdeartwork-theme-window-trinity (>= ${source:Version}), tdewallpapers-trinity (>= ${source:Version}), tdescreensaver-trinity (>= ${source:Version})
Recommends: tdescreensaver-xsavers-trinity
Description: themes, styles and more from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of artistic extras (themes, widget
 styles, screen savers, wallpaper, icons, emoticons and so on) provided
 with the official release of TDE.
 .
 Homepage: http://artist.kde.org 

Package: tdeartwork-emoticons-trinity
Architecture: all
Section: tde
Replaces: kdeartwork-emoticons-trinity (<< 4:14.0.0~)
Breaks: kdeartwork-emoticons-trinity (<< 4:14.0.0~)
Enhances: kopete-trinity
Depends: ${misc:Depends}
Description: emoticon collections for TDE chat clients
 This package contains several collections of emoticons used by official
 and unofficial TDE chat clients, such as Kopete and Konversation.
 .
 This package is part of TDE, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdeartwork-misc-trinity
Architecture: all
Section: tde
Replaces: kdeartwork-misc-trinity (<< 4:14.0.0~)
Breaks: kdeartwork-misc-trinity (<< 4:14.0.0~)
Suggests: kworldclock
Depends: ${misc:Depends}
Description: various multimedia goodies released with TDE
 This package contains miscellaneous multimedia goodies for TDE.
 Included are additional TDE sounds and kworldclock themes.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdeartwork-style-trinity
Architecture: any
Section: tde
Replaces: kdeartwork-style-trinity (<< 4:14.0.0~)
Breaks: kdeartwork-style-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: widget styles released with Trinity
 This package contains additional widget styles for Trinity. Widget styles
 can be used to customise the look and feel of interface components such
 as buttons, scrollbars and so on.  They can be applied using the style
 manager in the Trinity Control Centre.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdeartwork-theme-icon-trinity
Architecture: all
Section: tde
Replaces: kdeartwork-theme-icon-trinity (<< 4:14.0.0~)
Breaks: kdeartwork-theme-icon-trinity (<< 4:14.0.0~)
Recommends: kdesktop-trinity, kicker-trinity
Depends: ${misc:Depends}
Description: icon themes released with Trinity
 This package contains additional icon themes for Trinity. Icon themes can be
 used to customise the appearance of standard icons throughout TDE. They
 can be applied using the icon manager in the Trinity Control Centre.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdeartwork-theme-window-trinity
Architecture: any
Section: tde
Replaces: kdeartwork-theme-window-trinity (<< 4:14.0.0~)
Breaks: kdeartwork-theme-window-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: window decoration themes released with Trinity
 This package contains additional window decoration themes for Trinity. Window
 decoration themes can be used to customise the look of window borders and
 buttons, and can be applied using the window decoration manager in the Trinity
 Control Center.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdewallpapers-trinity
Architecture: all
Section: tde
Replaces: kdewallpapers-trinity (<< 4:14.0.0~)
Breaks: kdewallpapers-trinity (<< 4:14.0.0~)
Suggests: twin-trinity | x-window-manager
Depends: ${misc:Depends}
Description: wallpapers released with Trinity
 This package contains additional wallpapers for Trinity. Wallpapers can be
 applied using the background manager in the Trinity Control Centre.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdescreensaver-trinity
Architecture: any
Section: tde
Replaces: kscreensaver-trinity (<< 4:14.0.0~)
Breaks: kscreensaver-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${misc:Depends}, tdebase-trinity-bin
Recommends: twin-trinity, tdescreensaver-xsavers-trinity (= ${source:Version})
Description: additional screen savers released with Trinity
 This package contains the screen savers for Trinity. They can be tested and
 selected within the Appearance and Themes section of the Trinity Control
 Center.
 .
 The hooks for the standard xscreensavers are no longer part of this
 package. To select and/or configure the standard xscreensavers through
 the Trinity Control Center, install the separate package tdescreensaver-xsavers.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdescreensaver-xsavers-trinity
Architecture: any
Section: tde
Replaces: kscreensaver-xsavers-trinity (<< 4:14.0.0~)
Breaks: kscreensaver-xsavers-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${misc:Depends}, tdebase-trinity-bin, xscreensaver-data
Recommends: twin-trinity, tdescreensaver-trinity (= ${source:Version}), xscreensaver-gl
Suggests: tdescreensaver-xsavers-webcollage-trinity
Description: Trinity hooks for standard xscreensavers
 This package allows a smooth integration of the standard xscreensavers
 into Trinity. With this package installed you can select and/or configure
 the standard xscreensavers through the Appearances and Themes section of
 the Trinity Control Centre.
 .
 Note that this package does not actually contain any screensavers itself.
 For the additional screensavers shipped with Trinity, see the separate package
 tdescreensaver-trinity. This package does depend on the xscreensaver package, and
 recommend the xscreensaver-gl package, as well as contain the necessary
 files to integrate these packages into Trinity.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdescreensaver-xsavers-webcollage-trinity
Architecture: all
Section: tde
Replaces: kscreensaver-xsavers-webcollage-trinity (<< 4:14.0.0~)
Breaks: kscreensaver-xsavers-webcollage-trinity (<< 4:14.0.0~)
Depends: ${misc:Depends}, tdescreensaver-xsavers-extra-trinity, miscfiles | wordlist, netpbm
Description: webcollage screensaver Trinity hook
 This package give access to the webcollage screensaver through the Trinity
 screensaver configuration.
 .
 This screensaver downloads random pictures from the internet and creates
 a collage as screensaver.
 .
 IMPORTANT NOTICE: The internet contains all kinds of pictures, some of which
 you might find inappropriate and offensive.
 You are specially discouraged to install this package if you are using 
 your computer in a working environment or in an environment with children.
 .
 If you still want to install this package, please read the file
 /usr/share/doc/tdescreensaver-xsavers-webcollage/README.Debian after the 
 installation.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdescreensaver-xsavers-extra-trinity
Architecture: all
Section: tde
Replaces: kscreensaver-xsavers-extra-trinity (<< 4:14.0.0~)
Breaks: kscreensaver-xsavers-extra-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ${misc:Depends}, tdescreensaver-xsavers-trinity, xscreensaver-data-extra, xscreensaver-gl-extra, rss-glx, fireflies
Recommends: twin-trinity, tdescreensaver-trinity (= ${source:Version})
Description: Trinity hooks for standard xscreensavers
 This package allows a smooth integration of the universe xscreensavers
 into Trinity. With this package installed you can select and/or configure
 the universe xscreensavers through the Appearances and Themes section of
 the Trinity Control Centre.
 .
 Note that this package does not actually contain any screensavers itself.
 For the additional screensavers shipped with TDE, see the separate package
 tdescreensaver.
 .
 This package is part of Trinity, and a component of the TDE artwork module.
 See the 'tde-trinity' and 'tdeartwork-trinity' packages for more information.

Package: tdeartwork-trinity-dbg
Section: libdevel
Architecture: any
Replaces: kdeartwork-trinity-dbg (<< 4:14.0.0~)
Breaks: kdeartwork-trinity-dbg (<< 4:14.0.0~)
Depends: ${misc:Depends}, tdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for tdeartwork-trinity
 This package contains the debugging symbols associated with tdeartwork.
 They will automatically be used by gdb for debugging tdeartwork-related
 issues.
