## tdeartwork-trinity 14.1.6~pre1

=== debian/changelog ===
tdeartwork-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b1d3d148d599d5d97b897275b31b527bca1e783e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 29 Nov 2025 11:12:35 +0100
