## tdeartwork-trinity 14.1.6~pre3

=== debian/changelog ===
tdeartwork-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 10c79a4722cd9b6da8f3651c39e6366856999509
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:17:30 +0100
