## tdeartwork-trinity 14.1.6~pre4

=== debian/changelog ===
tdeartwork-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0716c0bc777cebbee382bd419b20dc1b28b417c8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 26 Dec 2025 04:55:56 +0100
