## tdeartwork-trinity 14.1.6~pre5

=== debian/changelog ===
tdeartwork-trinity (4:14.1.6~pre5-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 168ac27c3979328c5cf7e69fc91ebdfd73be202f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:18:00 +0100
