## tdeartwork-trinity 14.1.6~pre7

=== debian/changelog ===
tdeartwork-trinity (4:14.1.6~pre7-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 77bf68aa8ffc66944348dfdca41f7d3e4e6b83a5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:19:23 +0100
