## tdeartwork-trinity 14.1.6~pre8

=== debian/changelog ===
tdeartwork-trinity (4:14.1.6~pre8-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 77097facbe55112a3c6e1d8511994aeef1ee63f4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:18:01 +0100
