## tdeartwork-trinity 14.2.0~pre100

=== emoticons/KMess-Blue/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    emoticons.xml
    angry.png confused.png cry.png
    embarassed.png omg.png sad.png
    shade.png smile.png teeth.png
    tongue.png wink.png
  DESTINATION ${SHARE_INSTALL_PREFIX}/emoticons/KMess-Blue )
