=== emoticons/plain/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
	emoticons.xml
    biggrin.png confused.png cry.png oh.png
	smile.png sunglasses.png tongue.png
	unhappy.png wink.png pig.png 
  DESTINATION ${SHARE_INSTALL_PREFIX}/emoticons/Plain )
