=== tdescreensaver/kxsconfig/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${X11_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${X11_LIBRARY_DIR}
)

##### kxsconfig #################################
set( target kxsconfig )

set( ${target}_SRCS
   kxscontrol.cpp kxsitem.cpp kxsxml.cpp kxsconfig.cpp )

tde_add_executable( ${target} AUTOMOC
  SOURCES ${${target}_SRCS}
  LINK tdeio-shared ${X11_Xt_LIB}
  DESTINATION ${BIN_INSTALL_DIR}
)

##### kxsrun ####################################
set( target kxsrun )

set( ${target}_SRCS
   kxsrun.cpp kxscontrol.cpp kxsitem.cpp kxsxml.cpp )

tde_add_executable( ${target} AUTOMOC
  SOURCES ${${target}_SRCS}
  LINK tdeio-shared
  DESTINATION ${BIN_INSTALL_DIR}
)

##### install desktops ##########################
# code from kde4
file(GLOB _desktopfiles "ScreenSavers/*.desktop" )
string( REPLACE ":" ";" SEARCH_XSCREENSAVER_CONFIG_DIRS "${XSCREENSAVER_CONFIG_DIRS}" )
foreach(_currentdesktopfile ${_desktopfiles})
  string(REGEX REPLACE ".desktop" "" _newitem "${_currentdesktopfile}" )
  #message(STATUS "newItem <${_newitem}>")
  get_filename_component(_screensaverName ${_newitem} NAME_WE)
  #message(STATUS "name without extension <${_screensaverName}>")
  find_file(XSCREENSAVER_FILE_FOUND ${_screensaverName}.xml PATHS ${SEARCH_XSCREENSAVER_CONFIG_DIRS} )
  if(XSCREENSAVER_FILE_FOUND)
    message(STATUS "xscreensaver name ${_screensaverName} found")
  else(XSCREENSAVER_FILE_FOUND)
    message(STATUS "xscreensaver name ${_screensaverName} not found")
  endif(XSCREENSAVER_FILE_FOUND)
  if( XSCREENSAVER_FILE_FOUND OR WITH_ALL_INCLUDED_XSCREENSAVERS )
    tde_create_translated_desktop(
      SOURCE ${_currentdesktopfile}
      DESTINATION ${APPS_INSTALL_DIR}/System/ScreenSavers
      PO_DIR tdescreensaver-desktops
    )
  endif()
  unset(XSCREENSAVER_FILE_FOUND CACHE)
endforeach(_currentdesktopfile ${_desktopfiles})
