=== twin-styles/cde/CMakeLists.txt ===
--- 
+++ 
@@ -30,9 +30,9 @@
 )
 
 
-##### twin3_cde ##################################
+##### twin_cde ##################################
 
-tde_add_kpart( twin3_cde AUTOMOC
+tde_add_kpart( twin_cde AUTOMOC
   SOURCES cdeclient.cpp
   LINK tdecorations-shared
   DESTINATION ${PLUGIN_INSTALL_DIR}
