=== twin-styles/kstep/CMakeLists.txt ===
--- 
+++ 
@@ -28,9 +28,9 @@
 )
 
 
-##### twin3_kstep ###############################
+##### twin_kstep ###############################
 
-tde_add_kpart( twin3_kstep AUTOMOC
+tde_add_kpart( twin_kstep AUTOMOC
   SOURCES nextclient.cpp
   LINK tdecorations-shared
   DESTINATION ${PLUGIN_INSTALL_DIR}
