=== twin-styles/openlook/CMakeLists.txt ===
--- 
+++ 
@@ -29,9 +29,9 @@
 )
 
 
-##### twin3_openlook ############################
+##### twin_openlook ############################
 
-tde_add_kpart( twin3_openlook AUTOMOC
+tde_add_kpart( twin_openlook AUTOMOC
   SOURCES OpenLook.cpp
   LINK tdecorations-shared
   DESTINATION ${PLUGIN_INSTALL_DIR}
