=== tdescreensaver/kdesavers/tdeasciiquarium/CMakeLists.txt ===
include_directories(
    ${CMAKE_BINARY_DIR}
    ${CMAKE_CURRENT_BINARY_DIR}
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${TDE_INCLUDE_DIR}
    ${TQT_INCLUDE_DIRS}
)

link_directories(
    ${TQT_LIBRARY_DIRS}
    ${TDE_LIB_DIR}
)


##### tdeasciiquarium (executable)

tde_add_executable( tdeasciiquarium.kss AUTOMOC

  SOURCES
        aasaver.cpp
        screen.cpp
        frame.cpp
        sprite.cpp
        AASaverConfig.kcfgc
        settingswidget.ui
  LINK
     tdecore-shared
     tdeui-shared
     tdescreensaver-shared
		
  DESTINATION ${BIN_INSTALL_DIR}
)
set_source_files_properties( aasaver.cpp PROPERTIES COMPILE_FLAGS -Wno-trigraphs )


##### other data

tde_create_translated_desktop(
      SOURCE tdeasciiquarium.desktop
      DESTINATION ${APPS_INSTALL_DIR}/System/ScreenSavers
      PO_DIR tdescreensaver-desktops
)
