=== debian/changelog ===
tdeartwork-trinity (4:14.2.0~pre100-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2b6e35dcd780f0065f7b0da6e9298818e7ab060a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
