## tdeartwork-trinity 14.2.0~pre101

=== debian/changelog ===
tdeartwork-trinity (4:14.2.0~pre101-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for bfa77400bf61b22c8d8b6a65974f50eecd97166a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Nov 2025 12:27:29 +0100
