## tdeartwork-trinity 14.2.0~pre103

=== debian/changelog ===
tdeartwork-trinity (4:14.2.0~pre103-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 97b9f043df433766888b9206619e38a4c60eb6fe
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:13:07 +0100
