## tdeartwork-trinity 14.2.0~pre104

=== debian/changelog ===
tdeartwork-trinity (4:14.2.0~pre104-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for e82ba8fe1860ed3dd55a79fe05cb8a42d70587a7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 24 Dec 2025 10:13:20 +0100
