## tdeartwork-trinity 14.2.0~pre105

=== debian/changelog ===
tdeartwork-trinity (4:14.2.0~pre105-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c37794e0e364c603db9721d14ad0263d10b95f50
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:13:28 +0100
