## tdeartwork-trinity 14.2.0~pre107

=== debian/changelog ===
tdeartwork-trinity (4:14.2.0~pre107-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 49a3192b439e5dfeee1240d0aa829135f92b293e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:14:12 +0100
