## tdeartwork-trinity 14.2.0~pre108

=== debian/changelog ===
tdeartwork-trinity (4:14.2.0~pre108-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a4300f4d04b98645b75faf35bb1cc335ce85a4ef
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeartwork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:13:30 +0100
